@charset "utf-8";

#organization {
  max-width: 1200px;
  margin: 0 auto;
  padding: 8px 12px 24px;
}

#organization .titType1 {
  margin-bottom: 14px;
}

#organization .titType1 h4 {
  font-size: 30px;
  font-weight: 500;
  color: #333;
  padding-left: 30px;
  background: url(../img/tit-type1-front.png) no-repeat 0 50%;
  background-size: 18px auto;
}

#organization .imgBox {
  text-align: center;
  background: #fff;
  border: 1px solid #ececec;
  border-radius: 0.6rem;
  padding: 18px;
}

#organization .imgBox img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width: 1200px) {
  #organization {
    padding: 0 10px 20px;
  }

  #organization .titType1 {
    margin-bottom: 12px;
  }

  #organization .titType1 h4 {
    font-size: 22px;
    padding-left: 25px;
    background-size: 15px auto;
  }

  #organization .imgBox {
    border-radius: 0;
    border-left: 0;
    border-right: 0;
    padding: 10px 0;
  }
}
